<form id="crearUsuario">
    <div class="form-row">
      <div class="form-group col-md-6">
        <label for="inputEmail4">E-mail</label>
        <input type="email" class="form-control" id="inputEmail4" placeholder="E-mail">
      </div>
      <div class="form-group col-md-6">
        <label for="inputPassword4">Contraseña</label>
        <input type="password" class="form-control" id="inputPassword4" placeholder="Contraseña">
      </div>
    </div>
    <div class="form-group">
      <label for="inputAddress">Dirección</label>
      <input type="text" class="form-control" id="inputAddress" placeholder="Calle inventada, Nº XX">
    </div>
    <div class="form-group">
      <label for="inputAddress2">Dirección 2</label>
      <input type="text" class="form-control" id="inputAddress2" placeholder="Calle inventada, Nº XX">
    </div>
    <div class="form-row">
      <div class="form-group col-md-6">
        <label for="inputCity">Ciudad</label>
        <input type="text" class="form-control" id="inputCity">
      </div>
      <div class="form-group col-md-4">
        <label for="inputState">Localidad</label>
        <select id="inputState" class="form-control">
          <option selected>Buscar...</option>
          <option>Badajoz</option>
          <option>Mérida</option>
          <option>Cáceres</option>
          <option>Madrid</option>
          <option>Barcelona</option>
          <option>Sevilla</option>
          <option>Málaga</option>
          <option>Santiago de Compostela</option>
          <option>Valencia</option>
          <option>Salamánca</option>
          <option>Santander</option>
        </select>
      </div>
      <div class="form-group col-md-2">
        <label for="inputZip">Código postal</label>
        <input type="text" class="form-control" id="inputZip">
      </div>
    </div>
    <div class="form-group">
      <div class="form-check">
        <input class="form-check-input" type="checkbox" name="condiciones" />
        <label class="form-check-label" for="gridCheck">
          Confirmar los términos y condiciones.
        </label>
      </div>
    </div>
    <input type="button" class="btn btn-outline-primary" name="enviar" value="Registrarse" />
</form>
